Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 14:27:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect erica                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  erica Bot:  Hi Erica ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647933145 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507641322            06:16 PM, 06th Apr                   Sohaib                   Hello erica Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           06:17 PM, 06th Apr                     erica                    My order number 9647933145 has no status feedback yet.           06:18 PM, 06th Apr                     erica                    I would like to collect my items from Max at the same time collect my item from Splash in Deira City Centre but this order number has no feedback yet.           06:19 PM, 06th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:21 PM, 06th Apr                   Sohaib                   We see that you have placed your order on Apr 4, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           06:24 PM, 06th Apr                     erica                    Ok. Thanks ??           06:24 PM, 06th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:27 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2363221